<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Jurassic World</title>
    <link rel="stylesheet" type="text/css" href="css/style.css" />

<body>
    <div>
        <h1>Jurassic World Evolution</h1>
        <center><img src="images/jwe-core-white.png" /></center>
        <h2>Imaginez votre propre Jurassic World</h2>
        <h3>Caractéristiques</h3>
        <ul>
            <li>Vos dinosaures</li>
            <li>Vos choix</li>
            <li>Vos rêves</li>
        </ul>
        <h3>Ramenez les dinosaures à la vie</h3>
        <p>Créez par bio-ingénierie des dinosaures qui pensent, ont des émotions et interagissent intelligemment avec le
            monde que vous construisez.</p>
        <h3>Choisissez votre propre voie</h3>
        <p> Travaillez dans l'intérêt de la science, des loisirs ou de la sécurité dans un univers incertain où la vie
            trouve toujours son chemin.</p>
        <h3>Une nouvelle légende Jurassic</h3>
        <p>Plongez dans un tout nouveau scénario qui place au bout de vos doigts des personnages emblématiques et des
            décennies de tradition Jurassic.</p>
        <a href="https://www.jurassicworldevolution.com/fr-FR#masthead">En savoir plus</a>
    </div>

</body>

</head>

</html>